@charset 'utf-8';
@import '/Portals/0/css/base.css';
@import '/Portals/0/css/contents.css';

/* ===========================================================

	Module Set

=========================================================== */

/*--------------------------------------
	お知らせモジュール
--------------------------------------*/
.newsList{position:relative;}
.newsList *{word-wrap:break-word;}
.newsList:after{content:'';display:block;clear:both;}
.newsList ul{margin:0 0 30px 0;padding:0;}
.newsList ul:after{content:'';display:block;clear:both;}
.newsList li{list-style:none;margin:0;padding:10px 0;border-bottom:1px solid #e5e5e5;}
.newsList li:after{content:'';display:block;clear:both;}
.newsList li p{padding:0;}
.newsList .newsDate{display:block;float:left;width:100px;margin:0;padding:0;vertical-align:middle;}
.newsList .newsIcon{display:block;float:left;width:100px;margin:0;padding:0;border:1px solid #287bc2;border-radius:2px;margin-right:20px;text-align:center;}
.newsList .newsIcon img{display:block;max-width:100%;max-height:18px;/*vertical-align:middle;*/}
.newsList .newsTitle{margin:0 0 0 220px;padding:0;}
.newsList .newsTitle a{color:#287bc2;text-decoration:none;}
.newsList .newsTitle a:hover{text-decoration:underline;}
.newsList .linkBtn a{font-size:12px;text-decoration:none;white-space:nowrap;}
.newsList .linkBtn a:hover{text-decoration:underline;}
.skinSraQt .newsList .linkBtn a{color:#0063ab;}

/**/
.newsList.imageNews li{float:left;width:220px;margin:0 10px 20px 0;padding:0;border:none;}
.newsList.imageNews li:nth-child(3){margin-right:0;}
.newsList.imageNews li .newsImage{position:relative;height:140px;margin:0;padding:0;background-color:#eee;}
.newsList.imageNews li .newsImage a{display:block;position:relative;height:100%;}
.newsList.imageNews li .newsImage img{display:block;position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;max-width:100%;max-height:100%;}
.newsList.imageNews li .newsTitle{margin:0;}

/**/
.newsDetail{margin:0;padding:0;}
.newsDetail:after{content:'';display:block;clear:both;}
.newsDetail *{word-wrap:break-word;}
.newsDetail .newsTitle{margin:20px 0 15px;padding:0 0 10px;border-bottom:5px solid #ccc;font-size:171.4%;line-height:1.2;}
.skinSraQt .newsDetail .newsTitle{border-color:#0063ab;}
.newsDetail .newsDate{display:inline-block;margin:0 5px 0 0;padding:0;color:#777;vertical-align:middle;}
.newsDetail .newsIcon{display:inline-block;margin:0;vertical-align:middle;}
.newsDetail .newsIcon > img{display:block;height:18px;}
.newsDetail .newsDescription{padding:0 0 20px 0;}
.newsDetail .newsDescription:after{content:'';display:block;clear:both;}
.newsDetail .linkBtn{float:right;}
.newsDetail .linkBtn a{white-space:nowrap;}
.skinSraQt .newsDetail .linkBtn a{color:#0063ab;text-decoration:none;}
.skinSraQt .newsDetail .linkBtn:before{content:'';display:inline-block;width:5px;height:8px;margin:0 5px 0 0;background:url(/Portals/0/images/qt/news_arrow.png) left top no-repeat;}

/**/
.newImage{display:inline-block;margin:0 0 0 5px;vertical-align:middle;}
.newImage img{display:block;}
.imageNews li .newsImage .newImage{display:block;position:absolute;top:0;right:0;}
.newsList.imageNews li .newsImage .newImage img{position:static;width:100%;}

/**/
.newsEmpty{width:100%!important;}

/*--------------------------------------
	Q&Aモジュール
--------------------------------------*/
.qaSearch dl.dlList_vertical{width:auto;margin:0;border:none;background:none;}
.qaSearch dl.dlList_vertical dt{width:120px;height:45px;padding:10px;border-top:none;background-color:#0063ab;color:#fff;text-align:center;}
.qaSearch dl.dlList_vertical dd{display:inline-block;position:relative;padding:0;border:none;margin-left:2px;background:#e4e4e4;}
.qaSearch dl.dlList_vertical dd select{height:45px;padding:10px 50px 10px 10px;border:none;background:url(/Portals/0/images/common/arw_green_down.png) no-repeat;background-position:right 18px bottom 18px;}
.qaSearch dl.dlList_vertical dd select::-ms-expand{display:none;}
.qaListArea dl{margin:25px auto;}
.qaListArea dl dt{position:relative;margin:0 auto;padding:0 20px 10px 25px;}
.qaListArea dl dt:before{content:'Q';position:absolute;top:3px;left:0;color:#0063ab;font-weight:bold;font-size:129%;line-height:1;}
.qaListArea dl dd{position:relative;margin:0 auto;padding:20px 20px 20px 45px;border-radius:2px;background:#5e98ce;color:#fff;}
.qaListArea dl dd:before{content:'A';position:absolute;top:23px;left:20px;font-weight:bold;font-size:129%;line-height:1;}
.qaListArea dl dd:after{content:'';display:block;clear:both;}
.qaListArea dl dt:hover{opacity:0.85;cursor:pointer;}
.qaSearch .submitArea{text-align:left;}
.qaSearch .submitArea input.cmdSearch{margin:0 10px 0 0;border:3px solid #0063ab;border-radius:2px;background:#fff;color:#0063ab;}
.qaSearch .submitArea input.cmdClear{margin:0 10px 0 0;border:3px solid #999;border-radius:2px;background:#e4e4e4;color:#333;}
.qaSearch .submitArea input.cmdSearch:hover,
.qaSearch .submitArea input.cmdClear:hover{opacity:0.85;}

/*---------------------------------
	inquiryform
----------------------------------*/
.questionnaire-form{width:100%;margin:0 0 2em;padding:0;border:none;max-width:100%;border-spacing:0;border-collapse:collapse;}
.questionnaire-form td{width:100%;}
.questionnaire-form td.SubHead{font-weight:bold;font-size:128%;}
.questionnaire-form table{width:100%;margin:1em 0 0;padding:0;border:none;max-width:100%;border-spacing:0;border-collapse:collapse;table-layout:fixed;}
.questionnaire-form td tr{border-bottom:1px solid #ccc;}
.questionnaire-form td tr table{margin:0;}
.questionnaire-form td tr tr{border-bottom:none;}
.questionnaire-form td td{padding:0.5em 0.5em;}
.questionnaire-form td td.SubHead{width:14em;padding:0.5em 0.5em;background-color:#f2f2f2;font-size:inherit;}
.questionnaire-form .FieldValue{padding:10px 15px 10px 15px;border-top:none;border-bottom:#dbdbdb dotted 1px;border-left:none;color:#000;}
.questionnaire-form .FieldTitle .NormalBold{color:#000;font-weight:normal;}
.questionnaire-form .btnSearchZipCode{margin:0 0 0 10px;padding:3px 20px;border:none;border:1px solid #ccc;background:#f6f6f6;}
.questionnaire-form .btnSearchZipCode:hover,
.questionnaire-form .btnSearchZipCode:focus{background:#eee;}
.questionnaire-form table p{margin:0.5em 0 0;font-size:90%;}
.questionnaire-form input[type='text'],
.questionnaire-form textarea,
.questionnaire-form select{margin:0;padding:3px 3px 3px 3px;border:1px solid #ccc;border-radius:0;outline:none;}
.questionnaire-form textarea{display:inline-block;vertical-align:bottom;}
.questionnaire-form select{padding-right:20px;}
.questionnaire-form input[type='text']:focus,
.questionnaire-form textarea:focus,
.questionnaire-form select:focus{box-shadow:rgba(204,204,204,0.5) 0 0 8px 0;}
div[id$='ViewMailForm_pnlInput'] div input[type='submit']{margin:0 10px;padding:8px 40px;border:none;border:1px solid #ccc;background:#f6f6f6;}
div[id$='ViewMailForm_pnlInput'] div input[type='submit']:hover,
div[id$='ViewMailForm_pnlInput'] div input[type='submit']:focus{background:#eee;}